summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSlávek Banko <slavek.banko@axis.cz>2021-08-26 10:42:38 +0200
committerSlávek Banko <slavek.banko@axis.cz>2021-08-26 10:46:30 +0200
commit2b375f5deae3f2ef1fa22391e3b35edfb046b5a9 (patch)
treedb64f5c1ba0f00dace14f1ca8f7cb3b852efe5f6
parent5195a57d4919924c7e7970506b1994e83fdebbbb (diff)
downloadtde-packaging-v3.5.13-sru.tar.gz
tde-packaging-v3.5.13-sru.zip
DEB tdelibs: Add libidn-dev to build-deps as an alternative to libidn11-dev.v3.5.13-sru
Signed-off-by: Slávek Banko <slavek.banko@axis.cz> (cherry picked from commit 31e83b125f4f3d28fe45acf04c7bcfabdd0158a5)
-rw-r--r--debian/_base/core/kdelibs/debian/control4
-rw-r--r--ubuntu/_base/core/kdelibs/debian/control4
2 files changed, 4 insertions, 4 deletions
diff --git a/debian/_base/core/kdelibs/debian/control b/debian/_base/core/kdelibs/debian/control
index f32d019c2..f54b64a0c 100644
--- a/debian/_base/core/kdelibs/debian/control
+++ b/debian/_base/core/kdelibs/debian/control
@@ -9,7 +9,7 @@ Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake-trinity, ninja-build,
libart-2.0-dev (>= 2.3.17), libarts1-trinity-dev (>= 1.5.0), libacl1-dev,
libattr1-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
aspell, libaspell-dev, hspell, libbz2-dev, liblzma-dev, libcupsys2-dev | libcups2-dev,
- libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev, libldap2-dev,
+ libidn-dev | libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev, libldap2-dev,
liblualib50-dev, libopenexr-dev (>= 1.2.2-4.1), libpcre3-dev,
libsasl2-dev, libssl-dev, libxcomposite-dev,
libtiff-dev, libavahi-client-dev (>= 0.4), x11-xserver-utils,
@@ -99,7 +99,7 @@ Architecture: any
Depends: kdelibs4c2a-trinity (= ${source:Version}), libart-2.0-dev (>= 2.3.17),
libarts1-trinity-dev (>= 1.5.0), ${libasound2-dev}, libacl1-dev, libattr1-dev,
libaspell-dev, hspell, libbz2-dev, libcupsys2-dev | libcups2-dev,
- libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev,
+ libidn-dev | libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev,
libopenexr-dev (>= 1.2.2-3), libpcre3-dev, liblualib50-dev,
libsasl2-dev, libssl-dev, libxcomposite-dev,
libtiff-dev, libxml2-dev, libxml2-utils, libxslt1-dev,
diff --git a/ubuntu/_base/core/kdelibs/debian/control b/ubuntu/_base/core/kdelibs/debian/control
index 7e7b22188..fa1b1428a 100644
--- a/ubuntu/_base/core/kdelibs/debian/control
+++ b/ubuntu/_base/core/kdelibs/debian/control
@@ -9,7 +9,7 @@ Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake-trinity, ninja-build,
libart-2.0-dev (>= 2.3.17), libarts1-trinity-dev (>= 1.5.0), libacl1-dev,
libattr1-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
aspell, libaspell-dev, hspell, libbz2-dev, liblzma-dev, libcupsys2-dev | libcups2-dev,
- libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev, libldap2-dev,
+ libidn-dev | libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev, libldap2-dev,
liblualib50-dev, libopenexr-dev (>= 1.2.2-4.1), libpcre3-dev,
libsasl2-dev, libssl-dev, libxcomposite-dev,
libtiff-dev, libavahi-client-dev (>= 0.4), x11-xserver-utils,
@@ -100,7 +100,7 @@ Breaks: kdelibs4-kde3-dev (<< 4:3.5.13)
Depends: kdelibs4c2a-trinity (= ${source:Version}), libart-2.0-dev (>= 2.3.17),
libarts1-trinity-dev (>= 1.5.0), ${libasound2-dev}, libacl1-dev, libattr1-dev,
libaspell-dev, hspell, libbz2-dev, libcupsys2-dev | libcups2-dev,
- libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev,
+ libidn-dev | libidn11-dev, libjasper-dev (>= 1.900.1), libkrb5-dev,
libopenexr-dev (>= 1.2.2-3), libpcre3-dev, liblualib50-dev,
libsasl2-dev, libssl-dev, libxcomposite-dev,
libtiff-dev, libxml2-dev, libxml2-utils, libxslt1-dev,